/* 
 * Thomas Pantzer: slBounds_main.c, v0.4.7  8.6.99 16:32 
 * 
 * 
 * Copyright 1999 by Thomas Pantzer
 * 
 * Permission to use, copy, modify, and distribute this software for noncommercial 
 * use and without fee is hereby granted, provided that the above copyright notice 
 * appear in all copies and that both that copyright notice and this permission 
 * notice appear in supporting documentation, and that the name of the Author not be 
 * used in advertising or publicity pertaining to distribution of the software 
 * without specific, written prior permission. The Author makes no representations about
 * the suitability of this software for any purpose.  It is provided "as is" 
 * without expressed or implied warranty. 
 * 
 * 
 * pantec@isys2.informatik.uni-leipzig.de   (Thomas Pantzer) 
 * 
 */

#include "forms.h"
#include "slBounds.h"

/* callbacks for form slBounds_Dialog */
void button_cb(FL_OBJECT *ob, long data)
{
  /* fill-in code for callback */
}

void input_cb(FL_OBJECT *ob, long data)
{
  /* fill-in code for callback */
}



int main(int argc, char *argv[])
{
   FD_slBounds_Dialog *fd_slBounds_Dialog;

   fl_initialize(&argc, argv, 0, 0, 0);
   fd_slBounds_Dialog = create_form_slBounds_Dialog();

   /* fill-in form initialization code */

   /* show the first form */
   fl_show_form(fd_slBounds_Dialog->slBounds_Dialog,FL_PLACE_CENTER,FL_FULLBORDER,"slBounds_Dialog");
   fl_do_forms();
   return 0;
}
